
body,td,th {font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";font-size:14px;color:#262b33; line-height:1.2; background-color:#ffffff;}
a:link {color:#262b33;text-decoration:none;}
a:visited {color:#262b33;text-decoration:none;}
a:hover {color:#262b33;text-decoration:none;}
a:active {color:#262b33;text-decoration:none;}

*{margin:0;padding:0;}
* html body{margin:0;padding:0;height:100%;overflow:hidden;}
/*Page Layout*/
div#menubox{margin:0;padding:0;position:fixed;top:0; left:0em;width:13em; height:100%; background-color:#262b33;}
* html div#menubox{position:absolute;}
div#mainbox{margin:0 0 0 14em; padding:0;height:100%; overflow:auto;}
div#menubar{width:13em;margin:0;padding:1em 0;}
div#mainbar{margin:0; padding:10px 0;width:750px;}
div#header{width:100%;margin-bottom:10px; right;height:210px;}
div#contents{float:left;width:750px;margin-bottom:10px;}
div#footer{clear:both;width:777px;}

/*Sidebar Link*/
ul.sidebarlink{width:100%;list-style:none;margin:0px;padding-top:0; text-indent:0.5em;}
.sidebarlink ul li{margin:0px; padding:0px;}
.sidebarlink li ul li{font-size:0.87em; display:block;list-style:none;}
.sidebarlink li ul li a{ text-indent:3em;}
.sidebarlink li ul li a:hover{ text-indent:3em;}
* html .sidebarlink li{margin:0; padding:0; display:inline;}
* html .sidebarlink li ul li{margin:0; padding:0; display:inline;}
.sidebarlink li a{color:#aaa; font-size:1em; display:block;list-style:none;text-decoration:none;text-indent:1em;}
* html .sidebarlink li a:visited{color:#aaa;text-indent:1em;}
.sidebarlink li a:hover{color:#fff; font-size:1em; display:block; list-style:none; background-color:#4c5966; text-decoration:none;text-indent:1em;}

h1{font-size:12px;font-weight:normal;text-align:right;}
h2,h3{font-size:16px;color:#262b33;border-bottom:1px solid #262b33; text-indent:0.5em; margin-bottom:15px;}
p{ text-indent:0.8em; margin-bottom:3px;}
p.myspace{margin-top:60px;width:400px;}
.siro{text-indent:1em; color:#fff}
textarea{font-size:12px; padding:10px;background-color:#262b33; color:#fff;}
.copyright{ text-align:center; color:#666; font-size:12px; margin-top:30px;}
div#footer li{display:inline;padding:0 10px 0 8px;border-right:1px solid #666;}
